Subject: Question on the Terminology Draft

From: "Andrea Westerinen" <[email-masked]>
Date: Tue, 7 Aug 2001 11:17:50 -0700

I was approached by someone after the 1st policy meeting at the London
session and asked about several definitions that "disappeared" in the -04
draft.  "Policy server" was one and "PDP" was another.  After checking my
local copy and the draft on the IETF server, I find that these terms ARE
present in both (nothing was lost).

Perhaps there is some confusion with the AAAARCH terminology draft - some of
whose terms we included and which were then removed from the AAAARCH draft.

Andrea